/*-- Aanpassen kleuren Actie 
--*/

/*-- NAVBAR --*/
.navbar-toggler {
  /*padding: 0.25rem 0.75rem;*/
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  /*border: 1px solid transparent;
  border-radius: 0.25rem;*/ border: none;
}

.navbar-toggler:hover, .navbar-toggler:focus {
  text-decoration: none;
}

.navbar-light .navbar-nav .nav-link {
  color: #252526; 
	text-decoration: none;
	letter-spacing: 0.350px;
	font-family: 'MaggiSansRegular', sans-serif; font-size:20px; font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: #ff0000;
	font-family: 'MaggiSansRegular', sans-serif;
}

.navbar-light .navbar-nav .nav-link.disabled {
  color: rgba(255, 0, 0, 0.3);
	font-family: 'MaggiSansRegular', sans-serif;
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: #ff0000;
	font-family: 'MaggiSansRegular', sans-serif;
}

.navbar-light .navbar-toggler {
  color: #ff0000;
  border-color: #ff0000;
	font-family: 'MaggiSansRegular', sans-serif;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-text .link-color {
  color:#fff!important;
}

/*-- Text --*/
p.white {
	color: #fff;
}
/*p {
	color: #fff!important;
}*/

/*-- HEADER --*/
.hs_top_header_main_Wrapper{
	float:left;
	width:100%;
	background:#ffffff;
	padding-top:30px;
	padding-bottom:30px;
	position:relative; 
}


/*-- BLOKJE TITEL --*/
.hs_blog_cont_heading_wrapper h4 span{
	width:8px;
	height:8px;
	/*background:#5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	/*background:rgba(255, 255, 255, 0.7);*/
	display:inline-block;
	position:relative;
	margin-top:10px;
}

.hs_about_progress_cont_left h4 span{
	width:8px;
	height:8px;
	/*background:#5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	display:inline-block;
	position:relative;
	margin-top:10px;
}

.hs_about_heading_wrapper h4 span{
	width:8px;
	height:8px;
	/*background:#5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	display:inline-block;
	position:relative;
}

/*-- CUSTOM CHECKBOX --*/

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #ff0000!important;
  background-color: #ff0000!important;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  border-color: #ff0000;
  background-color: #ff0000;
}

/*-- ACHTERGROND PANEL TITEL INGEKLAPT --*/
.hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a.collapsed {
	/*color: #5eaba8;*/
	color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	background-color:#f5f5f5;
	display: block;
	padding: 15px 20px;
	font-size:24px;
	font-weight:bold;
	border: 1px solid #cecece;
	text-decoration:none;
	font-family: 'Raleway', sans-serif;
}

/*-- ACHTERGROND PANEL TITEL UITGEKLAPT --*/
.hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a {	
	display: block;
	/*background: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	padding: 15px 20px;
	font-size:24px;
	color: #fff;
	font-weight:bold;
	border-bottom: 1px solid #cecece;
	border-left: 0;
	border-right: 0;
	text-decoration:none;
}

@media (max-width: 480px) {
  .hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a, .hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a.collapsed {	
	font-size:16px;
}
}

/*-- ACHTERGROND PANEL UITGEKLAPT --*/
.hs_about_progress_cont_left .accordionFifteen .panel-group .panel-heading+.panel-collapse>.panel-body {
  	border-top: 0;
  	padding-top: 0;
  	padding: 30px 20px 25px 20px;
  	color:black;
  	background: #f5f5f5;
  	border-bottom: 1px solid #cecece;
  	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	/*box-shadow: 0 5px 15px -8px rgba(0, 0, 0, 0.44), 0 8px 10px -5px rgba(0, 0, 0, 0.4);*/
}

/*-- PIJLTJE PANEL INGEKLAPT --*/
.hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a.collapsed:after {
	content: "\f078";
	background: transparent ;
  	/*border-radius:2px;*/
  	width:15px;
  	height:15px;
  	/*color:#5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
  	line-height:25px;
  	/*margin-right:1%;*/
}

/*-- PIJLTJE PANEL UITGEKLAPT --*/
.hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a:after {  
  	content: "\f077";
    background: transparent;
    /*border-radius: 2px;*/
    width: 15px;
    height: 15px;
    color: #ffffff;
    line-height: 25px;
    /*margin-right:1%;*/
}

@media (max-width: 480px) {
  .hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a.collapsed:after, .hs_about_progress_cont_left .accordionFifteen .panel .panel-heading a:after {	
	width: 15px;
	line-height: 15px; font-size:15px;
}
}

/*-- BULLET / CHEVRON / OF ELK ANDERE ICON --*/
.hs_pr_icon_wrapper{
	float:left;
	width:10px;
	font-size:14px;
	/*color:#5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
}

/*-- RONDJE TERUG-NAAR-TOP --*/
#return-to-top {
    position: absolute;
    bottom: 70px;
    right: 80px;
    /*background: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	z-index:1000;
}

/*-- POPUP HEADER ACHTERGROND KLEUR --*/
.modal-header{
	/*background:#5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
}

/*-- POPUP BUTTON --*/
.modal-body button{
    float: left;
    width: 170px;
    height: 50px;
    /*background: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    text-transform: uppercase;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.modal-body button:hover{
    background: transparent;
    border: 1px solid var(--color-custom);
    /*color: #5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

/*-- POPUP BUTTON CLOSE --*/
.modal-footer button{
	background:none;
	border:0;
	/*color: #5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
}
.modal-footer button:hover, .modal-footer button:focus{
	background:none;
	/*color: #5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	outline:none;
}

/*-- BUTTON ALGEMEEN --*/
.btn-success {
    /*background-color: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
    border-color: #ffffff;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
    /*background-color: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
    border-color: #ffffff;
    color: #fff;
}


/*-- BUTTON EFFECT --*/
.hs_effect_btn li .hs_btn_hover {
	border-radius: 5px;
	/*background: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	color: #fff;
	text-decoration:none;
	-webkit-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;
}

.hs_effect_btn li .hs_btn_hover:hover {
	-webkit-transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
	transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
	color: #ECEFF1;
	/*background-color: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	-webkit-animation: anim-moema-1 0.3s forwards;
	animation: anim-moema-1 0.3s forwards;
}

/*-- FOOTER MOUSE OVER KLEUR LINKJES --*/
.hs_blog_box1_bottom_cont_left li a, .hs_blog_box1_bottom_cont_right li a{
	color:#555;
	text-decoration: none;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.hs_blog_box1_bottom_cont_left li a:hover, .hs_blog_box1_bottom_cont_right li a:hover{
	/*color:#5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	text-decoration: none;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

/*-- ALGEMENE KLEUR LINKJES --*/
a {
	/*color: #5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	text-decoration: none;
}
a:hover, a:focus {
	/*color: #5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
	text-decoration: underline;
	outline: none;
}


/*-- KLEUR BANNER BUTTON ALS ACTIE IS AFGELOPEN --*/
.hs_blog_box1_img_wrapper .tag-closed .button{
    margin:0 auto;
    display:inline-block;
    width: auto;
    padding:.3em;
    /*background: #5eaba8;*/
    background: #ff0000; /* default supported fallback style */
  	background: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    margin-bottom:.5em;
}

.hs_footer_contact_input_wrapper i{
	margin-left:-35px;
	/*color:#5eaba8;*/
    color: #ff0000; /* default supported fallback style */
  	color: var(--color-custom); /* will not be used by any browser that doesn't support it, and will default to the previous fallback */
}

/*BUTTON CUSTOM*/

.btn-custom {
  color: #000;
  background-color: #ffef3a;
  border-color: #ffef3a; font-weight: bold; text-transform: uppercase;
}

.btn-custom:hover {
  color: #fff;
  background-color: #483729;
  border-color: #483729; opacity: 1; font-weight: bold;
}

.btn-custom:focus, .btn-custom.focus {
  color: #fff;
  background-color: #ff0000;
  border-color: #ff0000;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); opacity: .75;
}

.btn-custom.disabled, .btn-custom:disabled {
  color: #fff;
  background-color: #ff0000;
  border-color: #ff0000; opacity: .4;
}

.btn-custom:not(:disabled):not(.disabled):active, .btn-custom:not(:disabled):not(.disabled).active,
.show > .btn-custom.dropdown-toggle {
  color: #fff;
  background-color: #ff0000;
  border-color: #ff0000; opacity: .4;
}

.btn-custom:not(:disabled):not(.disabled):active:focus, .btn-custom:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

/*BUTTON CUSTOM DANGER*/

.btn-custom-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545; font-size:70%; 
}

.btn-custom-danger:hover {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
}

.btn-custom-danger:focus, .btn-custom-danger.focus {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); 
}

.btn-custom-danger.disabled, .btn-custom-danger:disabled {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545; 
}

.btn-custom-danger:not(:disabled):not(.disabled):active, .btn-custom-danger:not(:disabled):not(.disabled).active,
.show > .btn-custom-danger.dropdown-toggle {
  color: #fff;
  background-color: #bd2130;
  border-color: #b21f2d; 
}

.btn-custom-danger:not(:disabled):not(.disabled):active:focus, .btn-custom-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

/*Voorbeeld box*/

.voorbeeld-box {
	background:#ffef3a; 
	color:#000;
	font-size:85%;
	border-radius:.25rem; 
	padding:.375rem .75rem; 
	margin-top: 0.5rem; 
	display:inline-block;
}

.voorbeeld-box-2 {
	background:#fff; 
	border: 1px solid #ced4da;
	color:#000;
	/*font-size:85%;*/
	border-radius:.25rem; 
	padding:.375rem .75rem; 
	margin-top: 0.5rem; 
	display:inline-block;
}

.voorbeeld-box-danger {
	background:#dc3545 ; 
	color:#fff;
	font-size:85%;
	border-radius:.25rem; 
	padding:.375rem .75rem; 
	margin-top: 0.5rem; 
	display:inline-block;
}

.label-block {
	display:block!important;
}

/*100% height col*/
 
.hidden-md-down {
	background-color: #f7f7f7; 
 	height: 100%;
 	padding: 20px 0px 20px 0px;
}

/*card header star-rating*/

.card-header.custom {
  background-color: #ff0000; color:#fff;
}

/*input-group icon background*/

.input-group-text.custom {
  background-color: #ced4da; 
}

/* Profiel */

.dropdown-item-login-text {
	display: block;
	width: 100%;
	padding: 0.25rem 1.5rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	white-space: nowrap;
	background-color:transparent;
	border: 0;
	font-family: 'MaggiSansRegular', sans-serif;
	font-size: 70%;
}

.dropdown-item-login-text a.subtext {
	color:#212529; text-decoration: none;
}

.dropdown-item-login-text a.subtext:hover {
	color:#212529; 
	border-bottom:2px solid #212529;
}

.login-profiel-container {
	display: inline-block; 
	margin-top: .4rem;
	vertical-align: top; 
	margin-right:.5em; 
	text-align: right;
	font-family: 'MaggiSansRegular', sans-serif;
	font-size: 70%; 
	line-height: 1.5; 
	color: #ff0000;
}

/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
	.login-profiel-container {
		display: inline-block; 
		margin-top: 0rem!important;
		vertical-align: top; 
		margin-left:0em!important; 
		text-align: left!important;
		font-family: 'MaggiSansRegular', sans-serif;
		font-size: 70%; line-height: 1.5;
	}
}

/*login*/
.login-button-container {
	display: inline-block; 
	vertical-align: bottom;
}

.wachtwoord-vergeten-container {
	display: inline-block; 
	margin-bottom: .2rem;
	vertical-align: bottom; 
	margin-left:1em;
}

.wachtwoord-vergeten-container a.wachtwoord-vergeten-link {
	color:#fff; font-size:90%; text-decoration: underline
}

/*Large devices (desktops, 992px and up)*/
@media (max-width: 768px) {
	.login-button-container {
		display: block;
	}
	
	.btn-mobile {
		width:100%; display:block; color: #fff;
	}
	
	.wachtwoord-vergeten-container {
		display: block; text-align:center; margin-top:1.2em; line-height:110%;
	}
}

/*foutmeldingen*/

.melding {
	border: 1px solid #252526;
	background: #252526;
	font-size: 90%; 
	padding: 1em;
	border-radius: 0.25rem;
}

.melding .titel {
	font-family: 'MaggiSansRegular', sans-serif;
	font-size: 100%; 
	line-height: 1.5;
}

.shadow-bottom {
	box-shadow: 0px 15px 10px -15px #111;
}

/*Accordion*/

.accordion .card-header-custom:after {
    font-family: 'FontAwesome';  
    content: "\f078";
    float: left; margin-right: 1em;
}
.accordion .card-header-custom.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f054"; 
}

.card-header-custom {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: none;
  border-bottom: 1px solid #ff0000;
}

.card-header-custom:hover, .card-header-custom[aria-expanded=true] {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #ff0000;
  border-bottom: 1px solid #ff0000; color: #fff; font-weight: bold;
}

.card-header-custom:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-header-custom + .list-group .list-group-item:first-child {
  border-top: 0;
}

.card-body-custom {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
	background: #f3eff4;
}

.card-footer-custom {
    padding: 0.75rem 1.25rem;
    background-color: #252526;
	border-top: 0px solid rgba(0, 0, 0, 0.125); text-align: center; font-size: 90%; font-weight: bold; line-height: 1.5;
}

/*Registration*/

.bg-custom {
	background: #ffef3a;
}

.bg-custom img {
	padding:25px 0px 25px 0;
}

.banner_maggi {
	position: relative;
}

.banner_maggi::after {
    bottom: 0;
    left: 0;
    content: "";
    position: absolute;
    width: 100%;
    display: inline-block;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(47%,hsla(0,0%,98.8%,0)),color-stop(75%,hsla(0,0%,98.8%,.7)),to(#fcfcfc));
    background-image: linear-gradient(180deg,hsla(0,0%,98.8%,0) 47%,hsla(0,0%,98.8%,.7) 75%,#fcfcfc);
    height: 80%;
}
